
#wb_header { height: 96px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 406px; padding-bottom: 70px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 582px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 582px; min-height: 582px; }
#wb_element_instance21 { top: 20px; left: 550px; min-width: 650px; width: 650px; min-height: 55px; height: 55px; display: block; z-index: 3796; }
#wb_element_instance21 > ul { display: block; }
#wb_element_instance21 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance21, #wb_element_instance21 ul { text-align: center; }
#wb_element_instance21 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance21 li { margin: 10px 10px 10px 10px; }
#wb_element_instance21 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #1987b3; line-height: 15px; background: transparent none repeat left top; }
#wb_element_instance21 li.over > a, #wb_element_instance21 li:focus > a { border: 0px none #000000; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff7a14; line-height: 15px; background: transparent none no-repeat center bottom; }
#wb_element_instance21 li.active > a { border: 0px none #000000; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff7a14; line-height: 15px; background: transparent none no-repeat center bottom; }
#wb_element_instance21:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance21:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance21:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance22 { top: 0px; left: 1px; min-width: 229px; width: 229px; min-height: 90px; height: 90px; display: block; z-index: 3597; overflow: hidden; }
#wb_element_instance22 img { width: 241px; height: 90px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance23 { top: 0px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; z-index: 1221; }
#wb_element_instance23 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance23 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 90px; }
#wb_element_instance24 { top: 20px; left: 30px; min-width: 330px; width: 330px; min-height: 24px; height: 24px; display: block; z-index: 295; }
#wb_element_instance25 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; z-index: 182; }
#wb_element_instance25 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance25 > .wb_shp { background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 80px; }
#wb_element_instance26 { top: 11px; left: 10px; min-width: 50px; width: 50px; min-height: 70px; height: 70px; display: block; z-index: 3577; }
#wb_element_instance26 img { width: 50px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance27 { top: 50px; left: 30px; min-width: 112px; width: 112px; min-height: 34px; height: 34px; display: block; z-index: 288; }
#wb_element_instance27 img { width: 112px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance28 { top: 40px; left: 150px; min-width: 910px; width: 910px; min-height: 296px; height: 296px; display: block; z-index: 78; }
#wb_element_instance29 { top: 104px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance22 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance24 { opacity: 1; }
#wb_element_instance26 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance27 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
